/* external css: flickity.css */
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body { font-family: sans-serif; }

.gallery {
/*  background: #EEE;*/
}




.gallery-cell {
/*  width: 66%;*/
	width: 760px;
  	height: 570px;
  	margin-right: 10px;
/*  counter-increment: gallery-cell;*/
}

/* cell number */
.gallery-cell:before {
  display: block;
  text-align: center;
/*  content: counter(gallery-cell);*/
  line-height: 200px;
  font-size: 80px;
  color: white;
}

.gallery-cell-phone {
/*  width: 66%;*/
	width: 760px;
  	height: 300px;
  	margin-right: 10px;
/*  counter-increment: gallery-cell;*/
}

/* cell number */
.gallery-cell-phone:before {
  display: block;
  text-align: center;
/*  content: counter(gallery-cell);*/
  line-height: 200px;
  font-size: 80px;
  color: white;
}


.flickity-page-dots{
	display: none;
}